Subject: RE: IFX> RE: Fax processing confirmation; document-formats

From: "Carl Kugler" <[email-masked]>
Date: Mon, 12 Mar 2001 14:45:17 -0700

> existing software understands how to read DSC information and dispatch
appropriately based on it.

What is DSC information, and how does software read it?

     -Carl

---

From: [email-masked]
Date: Mon, 12 Mar 2001 13:56:33 -0800 (PST)

> What is DSC information, and how does software read it?

DSC, or Document Structuring Conventions, are structured comments that appear
in PostScript source. This material tells you, among other things, what
PostScript features it uses. PostScript processors can and do read this stuff
and dispatch documents to devices with the appropriate capabilities to render
it. 

This isn't currently integrated with media feature tags, but it could be. The
hard part -- figuring out what capabilities are separable -- is already done.

				Ned